- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# osg::NodeAcceptOp Member List

This is the complete list of members for osg::NodeAcceptOp, including all inherited members.

_nv | osg::NodeAcceptOp |
NodeAcceptOp(NodeVisitor &nv) | osg::NodeAcceptOp | `[inline]`
operator()(Node *node) | osg::NodeAcceptOp | `[inline]`
operator()(ref_ptr< Node > node) | osg::NodeAcceptOp | `[inline]`